body {
	margin:0px;
	padding:0px;
	background-color: #000000;
}
.mainBoardTop {
	background-image: url(../index_neo_img/main_background.gif);
	width: 730px;
	text-align: center;
	vertical-align: text-top;
}
TABLE.board {
	text-align: center;
	width				: 97%;
	border-style		: ridge;
	border-width		: 8px;
	border-color		: #0833AA;
	background-color	: #CCCCCC;
	filter				: Alpha(opacity = 90);
}
TABLE.topMain {
	background-image: url(../index_neo_img/body_background2.gif);
	width: 860px;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}
TABLE.topNews {
	width: 90%;
	border: medium ridge #009966;
	border-collapse: collapse;
}
TABLE.dateMenu {
	width: 90%;
	border: medium ridge #009966;
	border-collapse: collapse;
	background-color: #ccccff;
}
TABLE.dateMain {
	width: 90%;
	border: medium ridge #009966;
	border-collapse: collapse;
	background-color: #ccffcc;
}
.topTitle {
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #006666;
}
.topGameTitle {
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 5px;
}
.dateText {
	font-size: 12px;
	color: #333333;
	border: 1px solid #444444;
	padding: 10px;
}
.dateWidth {
	font-size: 12px;
	color: #333333;
	border: 0px none;
	height: 1px;
	width: 50px;
}
.topText {
	font-size: 12px;
	color: #333333;
	border: 1px solid #444444;
	background-color: #EFEFEF;
	padding: 10px;
}
.helpBody {
	background-color: #0000CC;

}
.helpText {
	color: #FFFFFF;
	border: thin solid #FFFFFF;

}
.helpTextComment {
	border: thin dashed #33FFFF;
	width: 75%;
	color: #FFFFFF;

}
.helpImage {
	width: 20%;
	border: thin dotted #CCCCCC;

}

.scHeadCenter {
	font: bold
	font-size: 12px;
	color: #333333;
	border: 2px solid #444444;
	background-color: #99EF99;
	padding: 10px;
	text-align	: center;
}
.scDataRight {
	font-size: 12px;
	color: #333333;
	border: 1px solid #444444;
	background-color: #EFEFEF;
	padding: 10px;
	text-align	: right;
}
.scDataLeft {
	font-size: 12px;
	color: #333333;
	border: 1px solid #444444;
	background-color: #EFEFEF;
	padding: 10px;
	text-align	: left;
}
.scDataCenter {
	font-size: 12px;
	color: #333333;
	border: 1px solid #444444;
	background-color: #EFEFEF;
	padding: 10px;
	text-align	: center;
}
.scLink {
	font-size: 10px;
	color: #333333;
	border: 1px solid #444444;
	background-color: #EFEFEF;
	padding: 10px;
	text-align	: center;
}